@charset "UTF-8";
div#srchSide-B {
    margin-left: -190px;
	width: 190px;
	float: left;
	font-family: 'verdana';
}
div#srchSide-B div.sideBox {
    background-image: url("../images/side_bg.gif");
    background-position: left top;
    background-repeat: no-repeat;
    border-top: 1px solid #A3A3A3;
    margin: 0 0 10px;
    padding: 0;
    width: 184px;
}
div#srchSide-B div.sideBox div.sideContainer {
    background-image: url("../images/side_foot.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
    border: medium none;
    margin: 0;
    padding: 10px;
    width: 164px;
}
div#srchSide-B div.sideBox p.more {
    font-size: 82%;
    margin: 0 0 5px;
}
div#srchSide-B div.sideBox p.more a {
    background-position: 0 2px;
    background-repeat: no-repeat;
    padding: 0 0 0 12px;
}
div#srchSide-B div.sideBox p.more a:link {
    background-image: url("../images/icon_arrow01.gif");
}
div#srchSide-B div.sideBox p.more a:visited {
    background-image: url("../images/icon_arrow01_visited.gif");
}
div#srchSide-B div.sideBox p.more a:visited:hover, div#srchSide-B div.sideBox p.more a:link:hover {
    background-image: url("../images/icon_arrow01_hover.gif");
}
div#srchSide-B div.sideBox p.more a:visited:active, div#srchSide-B div.sideBox p.more a:link:active {
    background-image: url("../images/icon_arrow01_active.gif");
}
div#srchSide-B div#packageRecommend {
    border: 4px solid #A5C5F0;
    margin-bottom: 8px;
    padding-bottom: 5px;
}
div#srchSide-B div#packageRecommend p.dtnCity {
    background-color: #0F128A;
    background-image: url("../images/dp_rec_osusume.gif");
    background-position: left center;
    background-repeat: no-repeat;
    color: #FFFF33;
    font-size: 90%;
}
div#srchSide-B div#packageRecommend p.dtnCity span {
    display: block;
    font-weight: bold;
    padding: 4px 4px 4px 52px;
}
div#srchSide-B div#packageRecommend dl {
    color: #0033FF;
    font-size: 90%;
    font-weight: bold;
    margin: 0 5px 5px;
}
div#srchSide-B div#packageRecommend dl dt {
    display: none;
}
div#srchSide-B div#packageRecommend dl dd.airportDpt {
    background-image: url("../images/dp_rec_plus.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 18px;
    padding-top: 2px;
}
div#srchSide-B div#packageRecommend dl dd.airportDtn {
    background-image: url("../images/dp_rec_equal.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 15px;
    padding-top: 2px;
}
div#srchSide-B div#packageRecommend dl dd.airportDpt span {
    background-image: url("../images/dp_rec_air.gif");
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    padding-bottom: 5px;
    padding-left: 48px;
    padding-top: 5px;
}
div#srchSide-B div#packageRecommend dl dd.airportDtn span {
    background-image: url("../images/dp_rec_hotel.gif");
    background-position: 10px center;
    background-repeat: no-repeat;
    display: block;
    padding-bottom: 5px;
    padding-left: 48px;
    padding-top: 5px;
}
div#srchSide-B div#packageRecommend p.btnDpPlan a {
    background-image: url("../images/dp_rec_search.gif");
    background-position: center top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-size: 82%;
    font-weight: normal;
    height: 37px;
    line-height: 1.2;
}
div#srchSide-B div#packageRecommend p.btnDpPlan a:hover {
    background-position: center bottom;
}
div#srchSide-B div#packageRecommend p.btnDpPlan a span {
    display: block;
    font-size: 82%;
    padding-top: 2px;
    text-align: center;
    text-decoration: underline;
}
div#srchSide-B div#packageRecommend p.btnDpPlan a span strong {
    color: #FFFF33;
    display: block;
    font-size: 140%;
    padding-bottom: 3px;
    text-decoration: underline;
}
div#srchSide-B div#anadisp div#anaChild {
    border: 4px solid #A5C5F0;
    margin-bottom: 8px;
    padding-bottom: 5px;
}
div#srchSide-B div#anadisp div#anaChild {
    border: 4px solid #A5C5F0;
    margin-bottom: 8px;
    padding-bottom: 5px;
}
div#srchSide-B div#anadisp div#anaChild h3.dtnCity {
    background-color: #0F128A;
    background-image: url("../images/dp_rec_osusume.gif");
    background-position: left center;
    background-repeat: no-repeat;
    color: #FFFF33;
    font-size: 90%;
}
div#srchSide-B div#anadisp div#anaChild h3.dtnCity span {
    display: block;
    font-weight: bold;
    padding: 4px 4px 4px 52px;
}
div#srchSide-B div#anadisp div#anaChild dl#packInfo {
    color: #0033FF;
    font-size: 90%;
    margin: 0 5px 5px;
}
div#srchSide-B div#anadisp div#anaChild dl#packInfo dt {
    display: none;
}
div#srchSide-B div#anadisp div#anaChild dl#packInfo dd.airportDpt {
    background-image: url("../images/dp_rec_plus.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    font-weight: bold;
    padding-bottom: 18px;
    padding-top: 2px;
}
div#srchSide-B div#anadisp div#anaChild dl#packInfo dd.airportDtn {
    background-image: url("../images/dp_rec_equal.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    font-weight: bold;
    padding-bottom: 15px;
    padding-top: 2px;
}
div#srchSide-B div#anadisp div#anaChild dl#packInfo dd.airportDpt span {
    background-image: url("../images/dp_rec_air.gif");
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    padding-bottom: 5px;
    padding-left: 48px;
    padding-top: 5px;
}
div#srchSide-B div#anadisp div#anaChild dl#packInfo dd.airportDtn span {
    background-image: url("../images/dp_rec_hotel.gif");
    background-position: 8px center;
    background-repeat: no-repeat;
    display: block;
    padding-bottom: 5px;
    padding-left: 43px;
    padding-top: 5px;
}
div#srchSide-B div#anadisp div#anaChild p.btnDpPlan {
    text-align: center;
}
div#srchSide-B div#anadisp div#anaChild p.btnDpPlan span.noReccomend {
    display: block;
    font-size: 80%;
    padding: 4px;
}
div#srchSide-B div#anadisp div#anaChild span.recPrice {
    color: #CC0000;
    display: block;
    font-size: 90%;
    font-weight: bold;
    margin-bottom: 5px;
    text-align: center;
}
div#srchSide-B div#anadisp div#anaChild p.btnDpPlan em {
    font-size: 82%;
}
div#srchSide-B div#anadisp div#anaChild p.btnDpPlan a {
    background-image: url("../images/dp_rec_search.gif");
    background-position: center top;
    background-repeat: no-repeat;
    color: #FFFF33;
    display: block;
    font-size: 82%;
    font-weight: normal;
    height: 37px;
    line-height: 1.2;
}
div#srchSide-B div#anadisp div#anaChild p.btnDpPlan a:hover {
    background-position: center bottom;
}
div#srchSide-B div#anadisp div#anaChild p.btnDpPlan a span {
    display: block;
    font-size: 90%;
    padding-left: 7px;
    padding-top: 9px;
    text-align: center;
}
div#srchSide-B div#anadisp div#anaChild p.btnDpPlan a span strong {
    display: block;
    font-size: 120%;
    padding-bottom: 3px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea {
    background-position: left top;
    background-repeat: no-repeat;
    margin: 0 auto;
    width: 160px;
}
div#srchSide-B div#anadisp div#anaChild em {
    font-style: normal;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recPriceRange {
    color: #CC0000;
    display: block;
    font-weight: bold;
    text-align: center;
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.recSub span.recPrice em {
    font-size: 114%;
    font-style: normal;
    font-weight: bold;
    text-align: center;
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.recAttention {
    font-size: 65%;
    line-height: 1.1;
    margin: 0 0 7px;
    padding: 0 0 0 1em;
    text-indent: -1em;
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.recMessage {
    background-image: url("../images/rec_fukidashi.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
    border-top: 1px solid #CCCCCC;
    font-size: 82%;
    line-height: 1.1;
    margin: 5px 0;
    padding: 3px 3px 12px;
    text-align: center;
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.recMessage span {
    color: #CC0000;
    display: block;
    font-weight: bold;
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.recMessage span#packCtn {
    color: #0033FF;
    font-weight: bold;
    line-height: 1.8;
    vertical-align: middle;
    white-space: nowrap;
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.recMessage span#packCtn em.airportDpt {
    background-image: url("../images/dp_rec_air.gif");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 110%;
    padding-left: 46px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.recMessage span#packCtn em.airportDtn {
    background-image: url("../images/dp_rec_hotel.gif");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 110%;
    padding-left: 30px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.recChange {
    background-image: url("../images/line_normal.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
    font-size: 65%;
    line-height: 1.1;
    margin: 0 0 5px;
    padding: 0 0 3px;
    text-align: right;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0.1em;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel {
    background-image: url("../images/line_normal.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
    display: inline-block;
    margin: 0 0 5px;
    padding: 3px 0 5px;
    width: 164px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel h4 {
    font-size: 82%;
    line-height: 1.1;
    width: 164px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel div.recPhoto {
    float: left;
    margin: 3px 0;
    padding: 0;
    width: 67px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel p.recPlan {
    float: right;
    font-size: 82%;
    line-height: 1.1;
    margin: 3px 0;
    width: 94px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel p.recMap {
    float: right;
    line-height: 1;
    margin: 0 0 3px;
    width: 94px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel dl.recAccess {
    float: right;
    line-height: 1.1;
    margin: 3px 0;
    width: 94px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel dl.recAccess dt {
    color: #437617;
    font-size: 65%;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel dl.recAccess dd {
    font-size: 65%;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel dl.recVoice {
    float: right;
    margin: 3px 0;
    width: 94px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel dl.recVoice dt {
    display: block;
    font-size: 82%;
    margin: 0 0 3px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel p.recPrice {
    clear: both;
    color: #CC0000;
    font-size: 65%;
    line-height: 1.1;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel p.recPrice img {
    margin-right: 3px;
    vertical-align: middle;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel p.recPrice span {
    padding: 0 0 0 3px;
    white-space: nowrap;
}
div#srchSide-B div#anadisp div#anaChild div.recArea div.recHotel p.recPrice em {
    font-size: 120%;
    font-style: normal;
    font-weight: bold;
}
div#srchSide-B div#anadisp div#anaChild div.recArea span.recPriceInfo {
    display: block;
    font-size: 65%;
    line-height: 1.1;
    margin-bottom: 3px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.more a {
    background-position: 0 3px;
    background-repeat: no-repeat;
    font-size: 82%;
    line-height: 1;
    padding: 0 0 0 12px;
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.more a:link {
    background-image: url("../images/icon_arrow01.gif");
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.more a:visited {
    background-image: url("../images/icon_arrow01_visited.gif");
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.more a:visited:hover, div#srchSide-B div#anadisp div#anaChild div.recArea p.more a:link:hover {
    background-image: url("../images/icon_arrow01_hover.gif");
}
div#srchSide-B div#anadisp div#anaChild div.recArea p.more a:visited:active, div#srchSide-B div#anadisp div#anaChild div.recArea p.more a:link:active {
    background-image: url("../images/icon_arrow01_active.gif");
}
div#srchSide-B div.couponArea {
    margin: 0 0 15px;
    width: 184px;
}
div#srchSide-B div.couponArea p.coupon300, div#srchSide-B div.couponArea p.coupon500, div#srchSide-B div.couponArea p.coupon1000 {
    background-image: url("../images/couponBg.gif");
    background-position: 0 0;
    background-repeat: repeat-y;
    border-bottom: 2px solid #CC0000;
    border-right: 2px solid #CC0000;
    border-top: 2px solid #CC0000;
    margin: 0 0 3px;
    padding: 0;
    width: 182px;
}
div#srchSide-B div.couponArea p.coupon300 a, div#srchSide-B div.couponArea p.coupon500 a, div#srchSide-B div.couponArea p.coupon1000 a {
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    font-size: 82%;
    font-weight: bold;
    line-height: 1.2;
    margin: 0;
    min-height: 54px;
    padding: 6px 4px 6px 78px;
    width: 100px;
}
div#srchSide-B div.couponArea p.coupon300 a:link {
    background-image: url("../images/couponBg300.gif");
    color: #CC0000;
}
div#srchSide-B div.couponArea p.coupon300 a:visited {
    background-image: url("../images/couponBg300.gif");
    color: #CC0000;
}
div#srchSide-B div.couponArea p.coupon300 a:visited:hover, div#srchSide-B div.couponArea p.coupon300 a:link:hover {
    background-color: #CC0000;
    background-image: url("../images/couponBg300_o.gif");
    color: #FFFFFF;
}
div#srchSide-B div.couponArea p.coupon300 a:visited:active, div#srchSide-B div.couponArea p.coupon300 a:link:active {
    background-color: #CC0000;
    background-image: url("../images/couponBg300_o.gif");
    color: #FFFFFF;
}
div#srchSide-B div.couponArea p.coupon500 a:link {
    background-image: url("../images/couponBg500.gif");
    color: #CC0000;
}
div#srchSide-B div.couponArea p.coupon500 a:visited {
    background-image: url("../images/couponBg500.gif");
    color: #CC0000;
}
div#srchSide-B div.couponArea p.coupon500 a:visited:hover, div#srchSide-B div.couponArea p.coupon500 a:link:hover {
    background-color: #CC0000;
    background-image: url("../images/couponBg500_o.gif");
    color: #FFFFFF;
}
div#srchSide-B div.couponArea p.coupon500 a:visited:active, div#srchSide-B div.couponArea p.coupon500 a:link:active {
    background-color: #CC0000;
    background-image: url("../images/couponBg500_o.gif");
    color: #FFFFFF;
}
div#srchSide-B div.couponArea p.coupon1000 a:link {
    background-image: url("../images/couponBg1000.gif");
    color: #CC0000;
}
div#srchSide-B div.couponArea p.coupon1000 a:visited {
    background-image: url("../images/couponBg1000.gif");
    color: #CC0000;
}
div#srchSide-B div.couponArea p.coupon1000 a:visited:hover, div#srchSide-B div.couponArea p.coupon1000 a:link:hover {
    background-color: #CC0000;
    background-image: url("../images/couponBg1000_o.gif");
    color: #FFFFFF;
}
div#srchSide-B div.couponArea p.coupon1000 a:visited:active, div#srchSide-B div.couponArea p.coupon1000 a:link:active {
    background-color: #CC0000;
    background-image: url("../images/couponBg1000_o.gif");
    color: #FFFFFF;
}
div#srchSide-B div.couponArea p.couponRead {
    font-size: 82%;
    line-height: 1;
    text-align: center;
}
div#srchSide-B div.prBox {
    border: 1px solid #CCCCCC;
    margin: 0 0 10px;
    padding: 1px 1px 5px;
    text-align: center;
    width: 180px;
}
div#srchSide-B div.prBox p {
    font-size: 82%;
    text-align: center;
}
div#srchSide-B div.prBox span {
    font-size: 82%;
    text-align: center;
}
div#srchSide-B div.prBox img, div#srchSide-B div.prBox p img {
    border: medium none;
    display: block;
    margin: 0;
}
div#srchSide-B div.prBox span {
    font-size: 82%;
    text-align: center;
}
div#srchSide-B div.prBox p#goraTitle {
    background-image: url("../images/pr_gora_titleBg.gif");
    background-position: right top;
    background-repeat: no-repeat;
    margin: 3px 0 0;
    padding: 0;
    width: 180px;
}
div#srchSide-B div.prBox div#goraBox {
    background-image: url("../images/pr_gora_bg.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    height: 50px;
    margin: 0 0 3px;
    padding: 53px 0 0;
    width: 180px;
}
div#srchSide-B div.prBox div#goraBox a {
    background-image: url("../images/pr_gora_arrow.gif");
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    font-size: 82%;
    line-height: 1.1;
    margin: 0 5px 5px;
    padding: 0 0 3px 7px;
    text-align: left;
    width: 163px;
}
div#srchSide-B div.mobileArea:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0.1em;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
div#srchSide-B div.mobileArea {
    background-image: url("../images/sideBox_bg.gif");
    background-position: left top;
    background-repeat: no-repeat;
    border: 1px solid #CCCCCC;
    display: inline-block;
    margin: 0 0 10px;
    padding: 5px 9px 9px;
    width: 164px;
}
div#srchSide-B div.mobileArea h3 {
    margin: 0 0 5px;
}
div#srchSide-B div.mobileArea p.mobileExplain {
    font-size: 82%;
    line-height: 1.1;
}
div#srchSide-B div.mobileArea p.mobileExplain img {
    float: left;
    margin: 0 3px 0 0;
}
div#srchSide-B div.mobileArea p.mobileBt {
    padding: 5px 0 0;
    text-align: right;
}
div#srchSide-B div.pt10Common {
    margin: 0 0 10px;
    padding: 0;
    width: 184px;
}
div#srchSide-B div.pt10Common a {
    font-size: 82%;
}
div#srchSide-B div.pt10Common div.pt10Box {
    background-image: url("../images/pt10_btHead.gif");
    background-position: center top;
    background-repeat: no-repeat;
    margin: 0 0 2px;
    padding: 3px 0 0;
    width: 184px;
}
div#srchSide-B div.pt10Common div.pt10Box a {
    background-image: url("../images/pt10_btFoot.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    display: block;
    margin: 0;
    padding: 0 4px 6px;
    text-decoration: none;
    width: 176px;
}
div#srchSide-B div.pt10Common div.pt10Box a:link {
    color: #FFFFFF;
}
div#srchSide-B div.pt10Common div.pt10Box a:visited {
    color: #FFFFFF;
}
div#srchSide-B div.pt10Common div.pt10Box a:visited:hover, div#srchSide-B div.pt10Common div.pt10Box a:link:hover {
    color: #FFFFCC;
}
div#srchSide-B div.pt10Common div.pt10Box a:visited:active, div#srchSide-B div.pt10Common div.pt10Box a:link:active {
    color: #FFFF99;
}
div#srchSide-B div.pt10Common div.pt10Box a span.pt10Area {
    display: block;
    font-size: 82%;
    margin-bottom: 4px;
}
div#srchSide-B div.pt10Common div.pt10Box a span.pt10Area em {
    font-size: 110%;
    font-weight: bold;
}
div#srchSide-B div.pt10Common div.pt10Box a span.pt10Title img {
    border: 0 none;
    display: block;
}
div#srchSide-B div.pt10Common div.clear10Box {
    background-image: url("../images/clear10_btHead.gif");
    background-position: center top;
    background-repeat: no-repeat;
    margin: 0 0 10px;
    padding: 4px 0 0;
    width: 184px;
}
div#srchSide-B div.pt10Common div.clear10Box a {
    background-image: url("../images/clear10_btFoot.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    display: block;
    font-size: 82%;
    line-height: 1.1;
    margin: 0;
    padding: 0 4px 6px;
    text-decoration: none;
    width: 176px;
}
div#srchSide-B div.pt10Common div.clear10Box a:link {
    color: #5454F6;
}
div#srchSide-B div.pt10Common div.clear10Box a:visited {
    color: #632088;
}
div#srchSide-B div.pt10Common div.clear10Box a:visited:hover, div#srchSide-B div.pt10Common div.clear10Box a:link:hover {
    color: #2A2AD1;
}
div#srchSide-B div.pt10Common div.clear10Box a:visited:active, div#srchSide-B div.pt10Common div.clear10Box a:link:active {
    color: #BF0000;
}
div#srchSide-B div.pt10Common div.clear10Box a span {
    padding-left: 12px;
}
div#srchSide-B div.pt10Common div.clear10Box a span.clear10Brow {
    background-position: 0 2px;
    background-repeat: no-repeat;
}
div#srchSide-B div.pt10Common div.clear10Box a:link span.clear10Brow {
    background-image: url("../images/icon_arrow01.gif");
}
div#srchSide-B div.pt10Common div.clear10Box a:visited span.clear10Brow {
    background-image: url("../images/icon_arrow01_visited.gif");
}
div#srchSide-B div.pt10Common div.clear10Box a:visited:hover span.clear10Brow, div#srchSide-B div.pt10Common div.clear10Box a:link:hover span.clear10Brow {
    background-image: url("../images/icon_arrow01_hover.gif");
}
div#srchSide-B div.pt10Common div.clear10Box a:visited:active span.clear10Brow, div#srchSide-B div.pt10Common div.clear10Box a:link:active span.clear10Brow {
    background-image: url("../images/icon_arrow01_active.gif");
}
div#srchSide-B div.pt10Common div.clear10Box a span.clear10Area {
    display: block;
}
div#srchSide-B div.pt10Common div.clear10Box a span.clear10Area em {
    font-weight: bold;
    text-decoration: underline;
}
div#srchSide-B div.freeMap {
    background-color: #ECE9D8;
    font-size: 82%;
    margin: 0 0 15px;
    width: 184px;
}
div#srchSide-B div.freeMap span {
    background-image: url("../images/icon_freemap.gif");
    background-position: 9px top;
    background-repeat: no-repeat;
    display: block;
    padding: 5px 0 8px 37px;
    text-decoration: underline;
}
div#srchSide-B div.freeMap p {
    padding-top: 10px;
    text-align: center;
}
div#srchSide-B div.freeMap p img {
    border: medium none;
    margin: 0;
}

div#srchSide-B div.areaRecHotel {
    border: 1px solid #CCCCCC;
    font-size: 80%;
    margin-bottom: 8px;
    overflow: hidden;
    padding: 1px 1px 3px;
    text-align: center;
    width: 180px;
}

div#srchSide-B div.areaRecHotel h3 {
    background-color: #A60800;
    color: #FFFFFF;
    margin-bottom: 3px;
    padding: 3px 0;
}

div#srchSide-B div.areaRecHotel a {
    display: block;
}


div#srchSide-B div.areaRecHotel a span.adPix {
    display: block;
    height: 150px;
    overflow: hidden;
}

div#srchSide-B div.areaRecHotel a img {
    display: block;
}

div#srchSide-B div.areaRecHotel a span.recHtlNm {
    display: block;
    font-weight: bold;
    line-height: 130%;
    padding: 3px;
}


div#srchSide-B div.areaRecHotel a span.prTtl {
    background-color: #ECE9D8;
    color: #666666;
    display: block;
    font-size: 70%;
    font-weight: bold;
    margin: 0 2px 3px;
}